OpenStack Core Infrastructure

Activity log for bug #929021

Date Who What changed Old value New value Message
2012-02-08 17:53:52 Monty Taylor bug added bug
2012-02-08 17:58:00 Monty Taylor openstack-ci: status New Triaged
2012-02-08 17:58:04 Monty Taylor openstack-ci: importance Undecided High
2012-03-25 04:46:33 Bhuvan Arumugam bug added subscriber Bhuvaneswaran A
2012-03-25 17:14:12 Monty Taylor description We should monitor the number of available slaves, and we should send alerts if they fall through a threshold. Hopefully, that way we can notice things like Jenkins just deciding to not run its scheduled jobs anymore. We should monitor the number of available devstack nodes, and we should send alerts if that falls below a threshold.
2012-03-25 17:14:20 Monty Taylor summary available slave count should be monitored with alerts available devstack node count should be monitored with alerts
2012-03-26 18:03:13 OpenStack Infra openstack-ci: status Triaged In Progress
2012-03-26 18:04:52 Bhuvan Arumugam openstack-ci: assignee Bhuvaneswaran A (bhuvan)
2012-04-09 01:53:32 OpenStack Infra openstack-ci: status In Progress Fix Committed
2013-09-11 18:57:32 Bhuvan Arumugam openstack-ci: status Fix Committed Fix Released